.header-container ul.menu > li > a, .header-container ul.menu > li > span {
	font-size: 18px;
}


@media (min-width: 992px) {
	.featured-bottom__section {
	    padding: 30px 150px 30px 150px;
	}
}

.node--view-mode-mt-teaser-tile-image .teaser-tile-image-caption-bottom {
    left: 20px;
    right: 20px;
}

.node--view-mode-mt-teaser-tile-image {
	margin-right: 10px;
}

.node--view-mode-mt-teaser-tile-image .teaser-tile-image-caption-top {
	left: 20px;
	right: 10px;
}

.internal-banner-container {
    display: inherit;
}

.field--name-field-mt-hero-v2-image {
	max-width: 90%;
}

@media (min-width: 992px) {
    .block-mt-hero-v2 > .content.two-columns.align-items-end .hero-column-first {
        margin-bottom: 30px;
    }
}

@media (max-width: 991px) {
    .block-mt-hero-v2 .hero-column-second {
        margin-bottom: 2rem;
    }
}

.block-mailchimp-signup .form-actions {
    bottom: -50px !important;
}

.view-testimonials-grid-2 .views-field-field-mt-tst-body p:first-child:after {
    content: none;
}

.view-testimonials-grid-2 .views-field-field-mt-tst-body {
    padding: 10px 0 10px;
}

.view-testimonials-grid-2 .views-field-field-mt-tst-subtitle {
    font-size: 14px;
}

.view-testimonials-grid-2 .view-header {
    margin-bottom: 20px;
}

@media (min-width: 1200px) {
    .mr-xl-auto, .mx-xl-auto {
        margin-right: auto !important;
    }
}

.link-list__text-before {
    line-height: 1.20;
    padding: 0;
    margin: 20px 0 10px 0;
    font-weight: 700;
    color: var(--mt-color-high-contrast);
    font-size: 26px;
}

.path-frontpage .internal-banner-container {
    display: none;
}

.field--entity-reference-target-type-taxonomy-term:before, .field--entity-reference-target-type-taxonomy-term.field__item:before {
    content: "\f02c";
    font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Pro';
    font-weight: 900;
    left: 1px;
    padding-left: 0px;
    font-size: 16px;
    position: absolute;
    top: 17px;
}

.node--type-mt-showcase.node--view-mode-full .field {
    margin-bottom: 10px;
}

.mt-style-oval select {
    padding-right: 40px;
}

.node--view-mode-mt-metro-tile .caption-text-first .field--entity-reference-target-type-taxonomy-term a {
    font-size: 13px;
}

@media (min-width: 992px) {
  .layout-no-sidebars .field--name-field-mt-shw-content-collapses .card-body {
    margin-left: auto;
    width: 100%;
  }
}

#content-bottom {
    padding-top: 20px;
}

.path-webform #block-sublimeplus-tokenblock {
    display: none !important;
}
